### Name: cdf
### Title: Cummulative Distribution Function for ensemble forcasting models
### Aliases: cdf cdf.ensembleBMAgamma0 cdf.ensembleBMAnormal
###   cdf.fitBMAgamma0 cdf.fitBMAnormal cdfBMAgamma0 cdfBMAnormal
### Keywords: models

### ** Examples


  data(slpTest)

  memberLabels <- c("AVN","GEM","ETA","NGM","NOGAPS")

  slpTestData <- ensembleData(forecasts = slpTest[ ,memberLabels],
                         observations = slpTest$obs, dates = slpTest$date)

  slpTestFit <- ensembleBMAnormal(slpTestData,
                   trainingRule = list(length=30, lag = 2))

  slpTestForc <- quantileForecast( slpTestFit, slpTestData)
  range(slpTestForc)

  slpTestCDF <- cdf( slpTestFit, slpTestData, 
                        values = seq(from=1005, to=1025, by = 5))



